package com.gh.gamecenter.eventbus;

public class EBTopStatus {

	private String type;
	private String searchHint;

	public EBTopStatus(String type, String searchHint) {
		super();
		this.type = type;
		this.searchHint = searchHint;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getSearchHint() {
		return searchHint;
	}

	public void setSearchHint(String searchHint) {
		this.searchHint = searchHint;
	}

}
